spring:
  ## deploy
#  profiles:
#    active: stage


  jwt:
    secret_key: '81b659967735aea6e4cb0467d04ea12c4a6432b415254f59825055680f59a9823fec5a15e9adbd246b1365ef1522580477691bc5cb56a9364143e7d9385d9912'
    expiration: 86400000 # a day
    refresh-token:
      expiration: 604800000 # 7 days
  mail:
    host: smtp.gmail.com
    port: 465
    username: caliverse_adm@caliverse.io
    password: fvif mdcq nxyq yzll
  properties:
    mail:
      transport:
        protocol: smtp
        auth: true
        starttls:
          enable: true
    debug: true
password:
  expiration-days: 180


